<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>1Nmh2PcqJyWtq+IhcU049zvF7/ZBLPOb5FWg5P18+w4=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">kPo5UAlgi92CDwS7snmJ06GPAnc2xeFVy3RbRG0qqCwo9bZU3C8fPKhvNg5NSzyr
sPHSaniJVvKhJxlM7GCzccTKj5/H1VvLDbLClpZIbs1ou0h0IVAdKExSHMB7N736
4oYE1n+K8z/CyQx1hIDE9tJYGesnYSjFUdRQLJdamzY=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB+TCCAWICCQCuIrv5RuOKpDANBgkqhkiG9w0BAQUFADBBMQswCQYDVQQGEwJE
RTEQMA4GA1UECBMHSGFtYnVyZzEOMAwGA1UEChMFQWRvYmUxEDAOBgNVBAMTB3B3
b2xsZWswHhcNMTYwOTA2MTE1MDU1WhcNMjcxMTI0MTE1MDU1WjBBMQswCQYDVQQG
EwJERTEQMA4GA1UECBMHSGFtYnVyZzEOMAwGA1UEChMFQWRvYmUxEDAOBgNVBAMT
B3B3b2xsZWswgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAMMUPKNRhgAb1HPX
t5Tt4X0FFnf6ms3R0QXJ9soWD3tDnGV2f3/4xV4PAfWv44HzmqFhipF7yhOIPahU
az5XIccIm2rlVBy8du6L9DYOiIq0TaR/hxyk+dYGM+12M0xcUEX2SZSjmfrIVnbB
T8MRAycQ3wOCB0onrwx3V2RN5FMVAgMBAAEwDQYJKoZIhvcNAQEFBQADgYEAo0Zk
uDzypJ4aTSrWt7F4DVoW51uEH85qCXM0eJ9fhgkQUH+777ATrTFDdy9EDDRxckH5
v0Pf5nm2JM41sot2Glbnv/2GO9fIWKamyBTiKkYw3ev4/iebwSMm5I9c1lcRIEt+
0pQPYO7Zv9xvUxJBNvaEAR7qjjjKU63GeymZKz0=
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="Component/DiagnosticScan.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8/SCGN7bf7Ata6ci9rl6EZ14JbEYkGoeSWb5Nh1kAUg=</DigestValue></Reference><Reference URI="Component/DocumentClosed.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CecjKc9Nq1eSTqcstycV6sZDdOd7kx6sHKvueFjbyPo=</DigestValue></Reference><Reference URI="Component/EffectApply.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F39pGg5iTxg8sld9RAOrKDKrxQYgyKLZWLeV04DJGx0=</DigestValue></Reference><Reference URI="Component/PlayerStarted.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EK2r9Ynj9s0SKHwFUYapoE5aDdoASAExlXzt+p0hTyg=</DigestValue></Reference><Reference URI="Component/PlayerStartedStopped.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4FRVDVzQflP6nzMXBK8UTF+5c+tgum71ngT+GHOTUuM=</DigestValue></Reference><Reference URI="Component/PlayerStopped.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eOo9vvs72rtQG8niY/W4H9oLGXmzGvvV5UR7YA7p32s=</DigestValue></Reference><Reference URI="Component/TimeselectionAll.wcd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8d8Su32K68SrUg8zUpqO6FoPZTU+VxkcRKX1rgZ8c4w=</DigestValue></Reference><Reference URI="css/style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VQbilve5n3NNeCQk7pEhibc6ic0Gbho7DCfQ1D2nPUY=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7pg/AjGE2cmoh2PGXgEWlbefNYdHHrRHA+Lrsm76ZEA=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zwR6uYBVGqiG45nmwJtexAqUr/Jk7Lk7emTkWLGFAlA=</DigestValue></Reference><Reference URI="js/Controller.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bS44iI8c6n/4uiTuB5sATCUhuEf8erjdNqJGtgj2dLQ=</DigestValue></Reference><Reference URI="js/dbg/DebugLog.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wkxfAxFFxoJSiXLK7ytamZAblunNUepXcjQohKXZ1pA=</DigestValue></Reference><Reference URI="js/Globals.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UH/NJkMy+2wOPM2yYdglyLl7fXlrPKC/j8n3hZT5r2M=</DigestValue></Reference><Reference URI="js/interface/IContentStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bIKwNEHXcyY7wUBd+hgPk0QrJqSdyJaIwLmN9iCKREg=</DigestValue></Reference><Reference URI="js/interface/IWorkflowStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OZRAlf8wu0uqrNybL6rWcxdd6tmcNzaI0rIXXbDXtl8=</DigestValue></Reference><Reference URI="js/PanelSurface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xcbKycfuF37BujQ1W9spgYf9jrePcg91Hit1/WYzs4w=</DigestValue></Reference><Reference URI="js/Processor.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jiWXYy5A6dn1ji4RGqkZqQrgIzuOglYz3EW/AUU8Pc4=</DigestValue></Reference><Reference URI="js/sdk/SDK.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uZRRr/xKhXNnU9cQGrrekiOFk5YEk2zYaEYjENOi8xE=</DigestValue></Reference><Reference URI="js/Setting.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>haxB+K7BGQ9mO3srzArM9dLkCzHnUyKfwn4GW3sXFYc=</DigestValue></Reference><Reference URI="js/storage/LocalContentStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AV8soOnW03/PvJGHIofnIqn4peukfqSxGn7ulo810zw=</DigestValue></Reference><Reference URI="js/storage/LocalWorkflowStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>O5j0RGytrIuI3oLABZNHmXIP+q8QpYFcQ7t7Oy34jf0=</DigestValue></Reference><Reference URI="js/storage/MemoryContentStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gcRe5xGaoXXbIckZ8Pn6jX+SSNN/T5ORKu6C8WrkdeA=</DigestValue></Reference><Reference URI="js/storage/MultiContentStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LmdqT4UrdLhpTp6dm8PJlx6tSX8/ZiW2P0t3tL9uCss=</DigestValue></Reference><Reference URI="js/storage/MultiWorkflowStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>63kLCOLpBNkMADIXvkCy7xLJVJUZ8+3JzpZYVHVUDfs=</DigestValue></Reference><Reference URI="js/storage/RemoteContentStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5Ch44PA74OiMZ89BkqHP53XPVbtgh93fVZVZLLjTE7Y=</DigestValue></Reference><Reference URI="js/storage/RemoteWorkflowStorage.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PPvQmalvOx55jLzjaGus5gLov9Eamq2+CsakJ4ocvAg=</DigestValue></Reference><Reference URI="js/storage/StorageUtils.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vrK3SRQwC78ovZTjGcCCrXB59UGcH3tXzJNup5gQq48=</DigestValue></Reference><Reference URI="js/StringTable.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X62umymI9SVl929X6ff+LMPM8/ZMqdvbI2DAAh9NzMQ=</DigestValue></Reference><Reference URI="js/TimeMeasure.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>n8urpytcJdwPNTU9IG/lKRyh1RCptbWLfpqYF7nMvq0=</DigestValue></Reference><Reference URI="js/TriggerComponentManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YQe+le+qG0LhpSjH+ypHpmqnhV7dRqfh+Tv2qlkuD9c=</DigestValue></Reference><Reference URI="js/TriggerHandler.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6J8zOovgzGyqgEDU5fmve/At04a1QsEMJ8DY2P/n5cY=</DigestValue></Reference><Reference URI="js/Utils.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XlONfdzOulU0DKIy9/kDzmwOWoYQwf3zJIEaMoKi18A=</DigestValue></Reference><Reference URI="js/Workflow.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ep15clf1YngVCX22utiKzZLq0qa5Mion7aFkf28jKao=</DigestValue></Reference><Reference URI="js/WorkflowDisplayAdapter.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bMp3J5+koMqQ/eJQOh7WLNtdPL5F6BmGql0HqTOq06U=</DigestValue></Reference><Reference URI="jsx/Actions.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uFaiRZKTpTWfbY7wxb9ipfgPEPyitDJBsJ+QkudtQ18=</DigestValue></Reference><Reference URI="jsx/EventDispatcher.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>i9is1VyklCl8Ul6rdoEhpawp9/8XV0qkA8c30keQ9ac=</DigestValue></Reference><Reference URI="jsx/IndicatorOverlay.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2i2GVhKihA18SXSweRlyG+4c+EhahS1c+7n37IvtvKk=</DigestValue></Reference><Reference URI="jsx/Loader.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KAJoZ9UUXIrK2vV6hXlFqvcdbJy2ntxyRNq0+jHyKYk=</DigestValue></Reference><Reference URI="jsx/Logging.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cpyqknYDFv5Xv4r8Lr6y91VnPKiEVksA3RZmpMgj260=</DigestValue></Reference><Reference URI="jsx/Utils.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BSzDeoGbIbplaeDhvKIIpMMPCRR/3T75JNXf7zFbgj8=</DigestValue></Reference><Reference URI="lib/Appearance.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>i8k/b4PM8Cb2F1jTnyR2QxokxbrAb5LeCLsnhK54hmA=</DigestValue></Reference><Reference URI="lib/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FnD6iMg3jvZtEnv090MtbfZXuAiYLZEhEwaOqKu5p0o=</DigestValue></Reference><Reference URI="main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>V5kKIOcSw1ODz2LzIfJU6l7XDuUbVJj3lU3BGZg5VzA=</DigestValue></Reference><Reference URI="ntrigger.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D1CEGeZl/oSNcOoo3RBWZ3rAd6AdEIieo3j6wWqiDCw=</DigestValue></Reference><Reference URI="surfaces/back.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WgG3AuNCSU+UYBF8IRAeAd0ivVXeRW8BwodpciYq3tA=</DigestValue></Reference><Reference URI="surfaces/bad.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>89Xw+XTA6bF5XkoBTl7bnKC/ANazKQOFLgHfsR/bHHI=</DigestValue></Reference><Reference URI="surfaces/de_de/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IoLmBlYYd1XvE5MPeaqX0N+AE3pJs3lXPuoBgmv75Qo=</DigestValue></Reference><Reference URI="surfaces/de_de/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sSdDMKdwDn58Dqx0hvOmhVESfbjAsk+O0nWipUO9TAM=</DigestValue></Reference><Reference URI="surfaces/de_de/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0HcH206U1edZ17DlEcMRZZBK8BcQz6P8QBbKUS2x+ps=</DigestValue></Reference><Reference URI="surfaces/en_us/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YonI2LfFrcVmmcPcCgCsu4fUEzeHZTe5/4VwoNNm2Qk=</DigestValue></Reference><Reference URI="surfaces/en_us/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8h6s0knwSu5r+a2SuQblxH+pb0NHLRRP1MvjYGATMiM=</DigestValue></Reference><Reference URI="surfaces/en_us/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hIzlxWLt3mqlax082+2VDdbYr2Zwne7n8ZX401tYiXo=</DigestValue></Reference><Reference URI="surfaces/es_es/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>V0tCyVNQENgMngnGyyboz2DYlFP3gYNBKoP93bE3iSg=</DigestValue></Reference><Reference URI="surfaces/es_es/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yoSB0QqRFvBGkexVgnu3IYNt/CFo3tWBu6u/md0vf9o=</DigestValue></Reference><Reference URI="surfaces/es_es/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IzfpEPWOnjPScIEDWB2nD/YUBOHm2OR6ePYTpuVpGxA=</DigestValue></Reference><Reference URI="surfaces/fr_fr/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EdRYPkDGFiywdwfnN25pAXV/j4m/5fDustb8bj9z4sY=</DigestValue></Reference><Reference URI="surfaces/fr_fr/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>02PxTsj1NqAlzTBcrpbxw6FYepcseO3cE1/3xVasSbg=</DigestValue></Reference><Reference URI="surfaces/fr_fr/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>POJ5FPwxQyFO067tcO+JCyjt6XRiBPrBNThH+uaba1g=</DigestValue></Reference><Reference URI="surfaces/good.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6tonNogqKNIN/3Hhyl9xIhB4gEpYCl5x/R7KgAGVJWo=</DigestValue></Reference><Reference URI="surfaces/it_it/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Cd/ljjbjDNea/m3P5nyo4OIXbDR5U4nbPSpiYmyrz0s=</DigestValue></Reference><Reference URI="surfaces/it_it/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>skAfTKg8SYfh1mq1dYrWtyCUhFKHBGctBg1W2WbgD4o=</DigestValue></Reference><Reference URI="surfaces/it_it/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b+MEqw92CNFiYfaTcN1kkEJLX5AoEB39kLHM5Gx/sCc=</DigestValue></Reference><Reference URI="surfaces/ja_jp/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>k3fB4pFj8QYpTHH8oZqJQawpBK6mhSwxAtJntmei6rM=</DigestValue></Reference><Reference URI="surfaces/ja_jp/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bsGCqD/HEMRiMF62F5DGo/agaIuoVO2gsH+v/NOzKAo=</DigestValue></Reference><Reference URI="surfaces/ja_jp/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gzezhvzyuzynXxRLX06eK1IkcFL7wjNDhuyPLcFGCEA=</DigestValue></Reference><Reference URI="surfaces/ko_kr/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>u8qLug+szYDiyg384GtWEBi/pOmUCrkmNBgzgQnL2fw=</DigestValue></Reference><Reference URI="surfaces/ko_kr/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zyR08ABfJpBGWhwyuq5F0pfXwxCxfm197GHd67ouJnE=</DigestValue></Reference><Reference URI="surfaces/ko_kr/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>R0EFn6qBNuqvOwrMTlwLq+Dz1aLscFDE0c30RxRbp10=</DigestValue></Reference><Reference URI="surfaces/progress.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rPjszbxDnHEMAwac9Dvr2Fj/BJIzlTRldgvQUNtwcR8=</DigestValue></Reference><Reference URI="surfaces/pt_br/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>V0tCyVNQENgMngnGyyboz2DYlFP3gYNBKoP93bE3iSg=</DigestValue></Reference><Reference URI="surfaces/pt_br/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VFAY2i1aSdRyjB48s8JL3QBelfGwThFe7oYnCWUGtp8=</DigestValue></Reference><Reference URI="surfaces/pt_br/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IthkZeE37eQ4B1isHOJb/FNFapEQ0B0m7oGi2B7H35U=</DigestValue></Reference><Reference URI="surfaces/workflow.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>R4PVa94u1rrmeMK3EWpHJWkRTVUPPWuDT3kIwCchq5w=</DigestValue></Reference><Reference URI="surfaces/workflowcanceled.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8kKFmq4QTzD5E5oPRCg7S2PbbkrZpIPUohFkK19x3EE=</DigestValue></Reference><Reference URI="surfaces/workflowlist.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yI9EtpmDGZtCh9V2Ha1Qh8BdFAxX1MRb3h4JV7cn4DQ=</DigestValue></Reference><Reference URI="surfaces/workflowstep.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F3a3mgDnkiEcup1hLJoOkOPjac39gyTKWh0iwDglHLk=</DigestValue></Reference><Reference URI="surfaces/workflowstepfailure.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yw5EhaIWtbW5gjVRDdGPy303csRloi4J3TR4gc721KY=</DigestValue></Reference><Reference URI="surfaces/workflowstepsuccess.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CgQlZkM/ZhmtPEW/rITg0gLnRtJ9HG3hySweOOvJwTM=</DigestValue></Reference><Reference URI="surfaces/workflowsteptimeout.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P6fMuAC1mOA68ZsTofAoiJOeUMBwmdfUexJtnfbAs08=</DigestValue></Reference><Reference URI="surfaces/workflowsucceeded.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rTqjCGYiw4mXDoaN49LKCZ8+SvxhtDAs0hTK0fomIq0=</DigestValue></Reference><Reference URI="surfaces/zh_cn/StampCanceled.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SoD94Yj4TRDsrVic5Xra/rwShjLngwTMxHj7eVqQ0gE=</DigestValue></Reference><Reference URI="surfaces/zh_cn/StampCompleted.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>61w8p3qD9LFVal+zi4tdIxOkobuiCCKzfrZE7oH/wG4=</DigestValue></Reference><Reference URI="surfaces/zh_cn/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FhYclPxLOkV59drCsBbbgoUUnX3/eV4qUmprhcVKjyc=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/de_de/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GLRQEG3KzEPGNyF+jyTIeZ9Wtzaqw+CwOVkyhfZMAVc=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step01.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BglAuYZPfo8mKWVgoHDFMMdJ+FEqCc/GrMBHHPdv36w=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step02.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oso8rwSgZB7D4VJyvA68/u4H5vhOiyDcW6XQx6BlgdI=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step03.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aBY9iXbxUW7uZCabNtn9dwRO9jRVdOdhCCng+YZqAKQ=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step04.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cmCA2vNF1H2RNl8ig35pshxTBv41tCet0YGENZi93Ag=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step05.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DOhk+elXO6Q0m+T/ZnH5FcUhyuZv8T4lfgJ4a/fw2JM=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step06.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GEeheJdK8Obl67Nb7V1r/j2t92Bde+jQcg+LGWaPx9k=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step07.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6ZQ2fvMiaLWU0pdYxZDyQQDufwJcxNp+WTKn0y49LK8=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step08.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AsXDm3SaSH5hGFA7HweOy5dKXHkKS+UJrkQ5Nt8WMlU=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step09.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IQU9hEV7OtoF/95pIzGlJwYzWgSLmQOjE1pygZ91qbg=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step10.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>avPOBoJuveq0OrHYx6SdtFy1BqpAavlP9GmK4fAFZGc=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step11.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GBrE8zohIg4xcTgeONh4obH/UkkTF5xRHJ/OOz8xZJQ=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step12.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wvl7bnhjtDgoc3q8AozCQcx8ZW+AZuNN7nQOCZQGTF8=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step13.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FAOWl9OlzWBdXIXzSCRDurSeTW70RN1ZeYjNQmG/qmM=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step14.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X1gSDOwzkjzhJNRotlYTOKiYszrZOqDlKlJgCDg1BNc=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step15.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EpL6NPg/w6iAGb42Df1r/l7BsJHiQUDGs5g8qVc6JbI=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step16.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/description_step17.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MpP92rZybSDGxd7lpk1bGWDrZsYIusMJ8CAvSZZulz4=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/en_us/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5BtwVsRfQtPtbEiLVATmZZ/Q/14EDuYLVrfAwhTMHKk=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/es_es/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qNPprk0ALhRGRUN/cmk6lLZJ/I2TqDh40+y+eiQnwG8=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/fr_fr/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mXBHctyGdJKRlMc7WmFrD/gmZtwWnxLxGejSBezQzOI=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/au_tour_intro.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lfuQvFZ3rLbfcMYEh0lW8XXuK5t0kDiLVYQT4Ji8u6U=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/favorites_panel.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uz6Q+qDD2SaeQmRGk+EgyrcdBK5WssbPZed/JI4kRpg=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/getting_started_list_image.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qDcYed4LyoFkfrqS1GWDdNcXSab4KcyAh+zCKx5X2Og=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/HUD.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0tBfZHhT7O7xMjdR5fHeIZxuVE1aUB5RY6H0CkN1IFU=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/MARQUEE.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dZMkFUp9+Q+UvnlJIgCIoy9VjnWOGsyX3HuE+JRa6cg=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/MULTITRACK.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sifAjROK2pGdpJ0WtL/bP6E8iZ+9KSsvBO7zddkq/Fo=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/overview_anim.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K/xHohP7n9J5IwdSbrCbhs4qMdh/SkPxVYmjJsVIymU=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/PLAY.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LHbkJaaVjg35d4eN3k6cgyZREWjqr4gyWARbuT7hKCM=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/REC.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>19VVKjhni6iPwwuDDBm/r+CWnaPBQ72SH3fUC717Ej0=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s10_placefiles.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vQyNEZ1aVaYIHMKoWVd2C3VrTPROUq4bWVi1esjZ5xk=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s11_tools.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8+6xj2wqTo8wpr/meaPW1OUGKdV2+SWqu3yU2n0yrRw=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s12_essentialsound.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QxyxxINrXrCC42QqDD2LdxtgSULcQcnrQwSIMChOuVQ=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s13_trackcolor.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FIDLp2YmxxTR2uTw/xIDftaVvyfR2s6NBLHPiMSxJ1E=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s14_zoom.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TIBGyxvsv0gCjQIXw2Gym8oCsFjTbVKjKdh6hIik7HM=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s15_mixer.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1Ve6gLB7ZUwh8z5i03BdJRbFKowe/T5o+zTQxx0r57M=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s16_other.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZtI2gqmvWYjS/qKQ03yN59Kw3OIRxXi1QlFnbZ56sR4=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s17_portal.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VElD6R4PlOg7D91gbwg08KBxAIQyz5e1+MyUSw3as1c=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s1_viewblend.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tdE/zzWcB1I89tlaM3Di+D9Ooso+3gCEhKu/X1J1mtw=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s2_waveform.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zVUUPEPF0lMOioAKRBzgD3I6BJPIY0Tzggvt5KMETcY=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s3_recording.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l+mA9VFOKEBfK1tmYzC2+HRlT23RIjqA7vFsVNvlc08=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s4_selection.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YOGLRsBUXg+I8nqZ+yTIXVpDJpHU7tyxp2VeLmlObO0=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s5_spectral.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rHtv5olw5O02OhhkSrA4bsVPtjy6vfbZ7nWOKzm+Qw4=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s6_effects.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HxEQJuHd8bLhwHItFiYiUiw2l5DiAc7XDHBw6BkVWT8=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s8_history.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wKf2GxDUNwbZRcrzPJFmq59lcxyxkoXyrKZHf3atpaY=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/s9_multitrack.jpeg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EECg1qYC0lfEuIklkzmHIv0jOi1LPe69/x4awH5Zvbg=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/SPECTRAL.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>din3hyEsvi8HzxWMXUa7uL6EbjBkMKXufrnBDKQQ9FQ=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/STOP.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lWjBTNhYWizqe2mMfWh3xBYv+CDJ7XP0As5xagbfFHU=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/images/WAVEFORM.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NhMkoKSziBC05a2tQtbZoUnKf5vC9bljjLVT4/YHdlY=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/it_it/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9yRKe7FDoz9gJDt7hNLgmKsfpX7c/vULQgtIWtyJbLc=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/ja_jp/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8JmnPtPG25JYsEgnVgCi9H6kdml2+7koK93RYCLXnus=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/ko_kr/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HEccUlOa5YF5MgV5PFk3HZP+Qq07U2xKXYnjvfLHwBE=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/pt_br/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8PJrLFCo5+6ytxHQwl/HNlfYIOSgRN9/HDcdmm+mMw0=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/workflow_list.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Z/3GHm4+K2Hr7rs3qStyWj9/LZGznn9wMCxwZcU39Zw=</DigestValue></Reference><Reference URI="test_content/Content/C8C75B3C-05EF-4A2B-8FA9-DB1E1E7271CF/zh_cn/stringtable.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4Jw2i9tj2ZD3w82S+KTfOt8M3SrIUn/jmcDJu36Kxys=</DigestValue></Reference><Reference URI="test_content/Workflows/gettingstarted.wfd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>s1626cR/pGnvl8vI24kVr1Ia9NTY1uwHrQhCwr2XQ34=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>